dubbo:
  registry:
    address: nacos://92.1.44.19:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /data/obpm-demo/
server:
  port: 8182
  servlet:
    context-path: /v3/shared